This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 27630 - Many (menu) aliases have unintelligible names
Many (menu) aliases have unintelligible names
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-14 11:36 EST by stephan schutter
Modified: 2007-04-18 12:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-04 23:13:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stephan schutter 2001-02-14 11:36:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; MSN 6.0)


Many Program aliases in the RH menuing system have unintelligible names: 
GDict instead of Gnome Dictionary, pan (no icon) instead of PAN News 
Reader, GPhoto instead of Gnome Photo Editor, GIMP instead of The GNU 
Immage Manipulation Program (GIMP), etc. Doing this relatively simple 
alteration will greatly enhance the ease of use of the RH Gnome interface. 

Reproducible: Always
Steps to Reproduce:
1. Browse the menus in RH Gnome (Default)
2. Note all the TLAs (Three Letter Achronyms):=) see what I mean?
3.
	

Actual Results:  Most users that I introduce to linux are ofte confused by 
the menus. 

Expected Results:  I was hoping that the they would intuitively be able to 
select a program that was appropriate for their task. 

I am trying to get RHL adopted in a large corporation, 40 000 users, and 
3000+ servers, but there is resistance (citing cost of trainig and 
learning curve...
Comment 1 Jeff Johnson 2001-02-15 16:17:35 EST
Dunno where to put this, so I'm changing the component to gimp.
Comment 2 Brent Fox 2002-06-04 23:13:32 EDT
Reassigning to Havoc.  It's not necessarily Gnome-specific, but it seems like
the desktop group should deal with this.
Comment 3 Havoc Pennington 2002-07-02 17:25:28 EDT
Rawhide menus are slowly improving. As it's an ongoing work item and never
really "finished" I'm going to go ahead and close this. But you should expect
the next release to have substantial enhancements in this area.

Note You need to log in before you can comment on or make changes to this bug.